﻿body
{
    background-color: #fff;
}
*
{
    font-family: "微软雅黑" , "Arial" !important;
}
.epe_content
{
    min-height: 300px;
    width: 1200px;
    margin: 0 auto;
}
.top_img div
{
    height: 198px; /*width: 198px;*/
    float: left;
    margin: 20px 1px;
}
.top_img div img
{
    /*width: 198px;*/
    height: 190px;
}
.cont
{
    width: 100%;
    min-height: 300px;
    margin: 90px 0;
}
.cont_left
{
    width: 300px;
    min-height: 300px;
    float: left;
}
.cont_right
{
    width: 870px;
    min-height: 300px;
    float: right;
}
.clear
{
    clear: both;
}
.q_logo
{
    margin-bottom: 30px;
}
.btn-web
{
    background-image: url(../image/Icon_k.png);
    background-position: 0 -1200px;
    background-repeat: no-repeat;
    height: 20px;
    float: left;
    padding-left: 25px;
}
.btn-address
{
    background-image: url(../image/Icon_k.png);
    background-position: 0 -40px;
    background-repeat: no-repeat;
    height: 20px;
    float: left;
    padding-left: 25px;
}
.companies-info li
{
    overflow: hidden;
    margin: 10px 0;
}
.btn-phone
{
    background-image: url(../image/Icon_k.png);
    background-position: 0 -600px;
    background-repeat: no-repeat;
    height: 20px;
    float: left;
    padding-left: 25px;
}
.Line
{
    border-bottom: 1px solid #E1E1E1;
    margin: 20px 0;
}
.first_cd li
{
    color: #4F4F4F;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0;
}
.second_cd li
{
    color: #444444;
    font-size: 13px;
    font-weight: 100;
    text-transform: uppercase;
}
.enterprise_info
{
    width: 100%;
    min-height: 200px;
}
.enterprise_info h1
{
    font-size: 25px;
    font-weight: 600;
}
.brief_introduction
{
    line-height: 1.7em;
    font-size: 14px;
    margin: 35px 0px;
    display: block;
}
.Contacts div
{
    float: left;
}
.tit
{
    font-size: 14px;
    font-weight: 600;
    width: 280px;
}
.tit_cont span
{
    float: left;
    display: block;
    width: 280px;
}
.tit_cont p
{
    overflow: hidden;
}
.tit_name
{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 12px;
}
.btn-mail
{
    background-image: url(../image/Icon_k.png);
    background-position: 0 -460px;
    background-repeat: no-repeat;
    height: 20px;
    float: left;
    padding-left: 25px;
}
.tit_enail a
{
    color: #D90012;
}
.Gap
{
    width: 100%;
    height: 100px;
    clear: both;
}
.product a
{
    float: left;
    width: 164px;
    height: 224px;
    margin: 0 10px 10px 0;
    display: block;
}
.product img
{
    max-width: 162px;
    max-height: 162px;
    flex-grow: 1;
    object-fit: cover;
}
.product
{
    margin-top: 30px;
}
.product p
{
    width: 100%;
    height: 40px;
    display: block;
    font-size: 13px;
    overflow: hidden;
    margin: 10px 0;
}
.product div
{
    width: 164px;
    height: 164px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    display: flex;
}
